@charset "utf-8";

/*------------------------------------------------------------------------------ TOP --*/
#cont {
    position: relative;
    min-width: 960px;
    margin: 0 auto;
    padding: 100px 0 80px;
    background: #fff;
}

#main_ttl {
    position: relative;
    width: 100%;
    height: 250px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 10 !important;
    border-bottom: #7a3d6f 10px solid;
}

#main_ttl h2 {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 3.2rem;
    line-height: 1.6;
    font-weight: 400;
    text-align: center;
    width: 100%;
    color: #fff;
}

#main_ttl {
    background: url(../img/policy/kv.jpg) center center no-repeat;
    background-size: cover;
}

@media screen and (max-width:767px) {
    #cont {
        position: relative;
        min-width: 320px;
        margin: 0 auto;
        padding: 13vw 0 10vw;
        z-index: 10 !important;
        background: #fff;
    }

    #main_ttl {
        position: relative;
        width: 100%;
        height: 53vw;
        margin: 0;
        padding: 0;
        overflow: hidden;
        z-index: 10 !important;
        border-bottom: #7a3d6f 5px solid;
    }

    #main_ttl h2 {
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        font-size: 4.6rem;
        line-height: 1.6;
        font-weight: 400;
        text-align: center;
        width: 100%;
        color: #fff;
    }

    #main_ttl {
        background: url(../img/policy/sp/kv.jpg) center center no-repeat;
        background-size: cover;
    }
}



/* プライバシーポリシー
----------------------------------------*/

#ppolicy_cont {
    font-size: 1.4rem;
    line-height: 1.8;
    width: 960px;
    margin: 60px auto 0 auto;
}

#ppolicy_cont p {
    margin-bottom: 50px;
}

#ppolicy_cont h3 {
    color: #7a3d6f;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}


#ppolicy_cont ol.list_parentheses {
    padding: 0 0 0 2em;
    text-indent: -1.7em;
    margin-bottom: 40px;
    text-align: left;
}

#ppolicy_cont ol.list_parentheses li {
    margin-bottom: 10px;
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
}

#ppolicy_cont ol.list_parentheses li:before {
    display: marker;
    content: "("counter(cnt) ") ";
}


@media screen and (max-width:767px) {


    /* プライバシーポリシー
----------------------------------------*/

    #ppolicy_cont {
        padding: 20px;
        font-size: 1rem;
        line-height: 1.8;
        width: 100%;
        margin: 10px auto 0 auto;
        line-height: 1.7;
        font-size: 15px;
    }

    #ppolicy_cont p {
        margin-bottom: 50px;
    }

    #ppolicy_cont h3 {
        color: #7a3d6f;
        font-weight: bold;
        margin: 0 0 10px 0;
        padding-bottom: 10px;
        border-bottom: none;
    }

    #ppolicy_cont ol.list_parentheses {
        padding: 0 0 0 2em;
        text-indent: -1.7em;
        margin: 0 0 50px 0;
        text-align: left;
    }

    #ppolicy_cont ol.list_parentheses li {
        margin: 0 0 10px 0;
        list-style-type: none;
        list-style-position: inside;
        counter-increment: cnt;
    }

    #ppolicy_cont ol.list_parentheses li:before {
        display: marker;
        content: "("counter(cnt) ") ";
    }

}
